Subject: mkpgp

From: [email-masked] ( )
Date: 23 Feb 1995 23:59:11 GMT

I've had some success with mkpgp, but the'res an annoying problem I've
found with it.  Anytime I want to sign my message with my PGP key, I get
an error of 'invalid if format' and it ends the program without doing
anything.  :(  I'm no csh script editor, so I really can't figure out
what's going on.  If anyone has had this problem and knows how to fix it,
it'd be much appreciated.  =)

--
+----------------------------------------------------------------------------+
| Richard Reed (Axe-man at large) \  "We are the Mighty-Morphin' Axe-men!"   |
| [email-masked]       \           - "Wacked" Dan "Al" Chapman   |
+----------------------------------------------------------------------------+